#include <iostream>
#include <algorithm>
using namespace std;
/* run this program using the console pauser or add your own getch, system("pause") or input loop */

int main(int argc, char** argv) {	 
	long long n,k,j,i,x,y,a[10];
	cin>>n;
	x=n*2;
	for(i=0;i<x;i++){
		cin>>i;	
		
	}
	cout<<0;
		
	return 0;
}